/** Shopify CDN: Minification failed

Line 115:0 Expected "}" to go with "{"

**/
/* VIDEO SECTION */

.media>video{
  object-fit: cover;
  object-position: center center;
}

/*  END VIDEO SECTION */


/* WIDTH SECTIONS*/
@media screen and (min-width: 750px) {
   section#shopify-section-template--16378516865230__multicolumn_CpgT4V {
    width: 50rem;
    justify-content: center;
    margin: auto;
}
  section#shopify-section-template--16374520414414__slideshow_NxGMzY {
    WIDTH: 94rem;
    margin: auto;
}
  div#shopify-section-template--16374520414414__image_with_text_NbyiHz {
    width: 107rem;
    margin: auto;
}
  section#shopify-section-template--16374520414414__multicolumn_pFqL8R {
    width: 80rem;
    margin: auto;
}
.section-template--16374520414414__image_with_text_f6gm9A-padding.gradient.color-scheme-83932323-6461-4b7e-8198-4fb42aba701d {
   
}
  .multirow__inner.page-width {
    margin: auto;
    width: 120rem;
}


  @media screen and (min-width: 750px) {
    .collapse-padding .image-with-text__grid--reverse .image-with-text__content:not(.image-with-text__content--desktop-center) {
        padding-left: 0;
    }
}
  @media screen and (min-width: 750px) {
    .collapse-padding .image-with-text__grid:not(.image-with-text__grid--reverse) .image-with-text__content:not(.image-with-text__content--desktop-center) {
        padding-right: 0px !important;
    }
}
/* END WIDTH SECTIONS*/


/* PAGE WIDTH */

/* Ajusta el ancho de la página al 100% */

@media (min-width: 750px) {  
 .page-width {
    max-width: 100% !important;
    width: 100%;
    padding: 0; /* Opcional, elimina márgenes internos */
}
}

/* END PAGE WIDTH */


/* MENU *//*
@media screen and (min-width: 750px) {

  
    .header--middle-left .header__inline-menu {
        margin-left: 13.5rem !important;
    }
  .header__heading-logo-wrapper {
    margin-right: 8rem;
    margin-left: -4rem;
}
}
.header__icon, .header__icon--cart .icon {  
  width: 3.4rem !important;
}*/



/* MULTICOLUMNA INTEGRADA*/
@media only screen and (max-width: 768px) {
.multicolumn-card.content-container {
    font-size: 13px !important;
}
  h2.titulo {
    font-size: 14px !important;
    position: static !important;
    margin-left: 2rem !important;
    margin-top: 2rem !important;
}
  .parrafo {
    position: static !important;
    margin-left: 2rem !important;
}
}

  
@media (min-width: 768px) {  
.slideshow__text-wrapper.banner__content.banner__content--bottom-left.page-width.banner--desktop-transparent.scroll-trigger.animate--slide-in {
    margin-bottom: -8rem;
}
}


